Index: doc/table_of_contents.html
===================================================================
--- doc/table_of_contents.html	(revision 65590)
+++ doc/table_of_contents.html	(working copy)
@@ -208,9 +208,11 @@
                   </li>
                   <li><a href="boykov_kolmogorov_max_flow.html"><tt>boykov_kolmogorov_max_flow</tt></a></li>
                   <LI><A href="maximum_matching.html"><tt>edmonds_maximum_cardinality_matching</tt></A>
+                </OL>
+              <LI>Minimum Cut Algorithms
+                <OL>
                   <LI><A href="stoer_wagner_min_cut.html"><tt>stoer_wagner_min_cut</tt></A>
                 </OL>
-
               <li>Sparse Matrix Ordering Algorithms
                 <ol>
                   <LI><A
Index: example/stoer_wagner.cpp
===================================================================
--- example/stoer_wagner.cpp	(revision 65590)
+++ example/stoer_wagner.cpp	(working copy)
@@ -5,6 +5,7 @@
 
 #include <cassert>
 #include <cstddef>
+#include <cstdlib>
 #include <iostream>
 #include <boost/graph/adjacency_list.hpp>
 #include <boost/graph/graph_traits.hpp>
@@ -19,7 +20,7 @@
   unsigned long second;
 };
 
-// A graphic of the min-cut is available at <http://www.boost.org/doc/libs/release/libs/graph/doc/stoer_wagner.cpp.gif>
+// A graphic of the min-cut is available at <http://www.boost.org/doc/libs/release/libs/graph/doc/stoer_wagner_imgs/stoer_wagner.cpp.gif>
 int main()
 {
   using namespace std;
